Quikrbox - Api issues - Bug #7481

Estimated delivery time is not displaying correctly.
09/07/2023 05:17 PM - Shubham J

Status: Resolved Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 09/21/2023 03:38 PM - Irfan Varis

not an api issue (APl has an OBJECT named delivery_time)

#2 - 09/21/2023 03:39 PM - Irfan Varis

- Status changed from New to Feedback

#3 - 10/03/2023 06:25 PM - priyanka Sharma
- Project changed from Quikrbox - Api issues to Quikrbox User app

- Status changed from Feedback to New

#4 - 10/16/2023 11:41 AM - Deepak Biltoria
yaha per already ek aur delivery time milra hai "estimate_delivery_time"
wo kisliye hai fir ??

#5 - 01/15/2024 04:01 PM - Mohd Irfan

- Project changed from Quikrbox User app to Quikrbox - Api issues

#6 - 03/01/2024 10:49 AM - Irfan Varis

- Status changed from New to Resolved

Files
clipboard-202309071717-Ifgkc.png 195 KB 09/07/2023 Shubham J
04/17/2025 1/1



http://www.tcpdf.org

